@charset "utf-8";

/* CSS Document */



/* @import url('css/font-awesome.min.css');*/



/* In html file */

/*<meta http-equiv="X-UA-Compatible" content="IE=edge" />

<meta content="width=device-width, initial-scale=1" name="viewport">

<meta name="viewport" content="width=device-width">*/



/**

 * 8.0 Media Queries

 * ----------------------------------------------------------------------------

 */



/* Does the same thing as <meta name="viewport" content="width=device-width">,

 * but in the future W3C standard way. -ms- prefix is required for IE10+ to

 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor

 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.

 */

@-ms-viewport {

	width: device-width;

}

@viewport {

	width: device-width;

}



@media (max-width: 1599px) {

}



@media (max-width: 1069px) {



}



@media (max-width: 999px) {



}



/* Collapse oversized image and pulled images after iPad breakpoint. */

@media (max-width: 767px) {
.snippet-image {
    min-height: 190px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.aio-info {
    width: 100%;
}
.r-s{ font-size: 12px; }
.l-s{ font-size: 12px; }
.header-mail {

    text-align: center;

}

.top-header {

  

    text-align: center;

}

.blog-details-main h1, h2, h3, h4, h5, h6 {

    font-size: 20px !important;

   

}

.blog-details-main h1:before{ display: none; }



}



@media (max-width: 643px) {

.blog-details-main h1:after{ display:none;}



article.tollfree h5 span{ display: block;}



.page-footer {

  

    margin-bottom: 60px !important;

}



}



@media (max-width: 480px) {

#cover-page {

    

    padding: 35px 0px;

}



}



/* Mobile devices */

@media (max-width: 359px) {

a.navbar-brand {

    width: 180px;

}

}

/**

 * 9.0 Print

 * ----------------------------------------------------------------------------

 */



/* Retina-specific styles. */

@media print,

	(-o-min-device-pixel-ratio: 5/4),

	(-webkit-min-device-pixel-ratio: 1.25),

	(min-resolution: 120dpi) {



}



@media print {



}

